=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

export LDFLAGS := -Wl,--as-needed

get-orig-source:
	uscan --upstream-version 0 --rename
