## smbnetfs 0.5.3a

=== debian/changelog ===
smbnetfs (0.5.3a-1ubuntu1) raring; urgency=low

  * Added missing libs to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 16 Apr 2013 00:22:55 -0400

smbnetfs (0.5.3a-1) unstable; urgency=low

  * New upstream release
  * Fixes FTBFS (Closes: #646498)
  * d/control: Recommends: fuse [linux-any] (Closes: #634377)

 -- Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>  Tue, 25 Oct 2011 01:24:03 +0400
