## smbnetfs 0.5.3b

=== debian/changelog ===
smbnetfs (0.5.3b-1) unstable; urgency=low

  * New upstream release (Closes: #728632, fix building with samba >= 4.0)
  * Drop patches applied upstream
  * debian/control:
    + Bump up Standards-Version to 3.9.5 (fix lintian warning)
    + Build-Depend on debhelper >= 9
  * debian/compat: Bump to 9
  * debian/rules: Fix hardening-no-relro issue (fix lintian warning)

 -- Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>  Fri, 27 Dec 2013 12:07:03 +0400
