=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: smbnetfs
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>
+Maintainer: Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, quilt, pkg-config, libsmbclient-dev (>= 3.2), libfuse-dev (>= 2.6), libgnome-keyring-dev (>= 2.28)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), cdbs, quilt, pkg-config, libsmbclient-dev (>= 3.2), libfuse-dev (>= 2.6), libgnome-keyring-dev (>= 2.28)
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/smbnetfs
 Vcs-Svn: https://bollin.googlecode.com/svn/smbnetfs/
 Vcs-Browser: http://bollin.googlecode.com/svn/smbnetfs/
