=== debian/watch ===
version=3
http://sf.net/smbnetfs/ smbnetfs-(.*)\.tar\.bz2 debian debian/orig-tar.sh
