## smbnetfs 0.6.0

=== debian/changelog ===
smbnetfs (0.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #737233)
  * debian/control:
    + Bump up Standards-Version to 3.9.6 (fix lintian warning)
    + add libglib2.0-dev >= 2.30 to build depends
  * debian/smbnetfs.1: update man page
  * add patch help-fixes.diff: fix help printing

 -- Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>  Sun, 11 Jan 2015 14:54:31 +0400
