=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, quilt, pkg-config, libsmbclient-dev (>= 3.2), libfuse-dev (>= 2.6), libgnome-keyring-dev (>= 2.28)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), cdbs, quilt, pkg-config, libsmbclient-dev (>= 3.2), libfuse-dev (>= 2.6), libglib2.0-dev (>= 2.30), libgnome-keyring-dev (>= 2.28)
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/smbnetfs
 Vcs-Svn: https://bollin.googlecode.com/svn/smbnetfs/
 Vcs-Browser: http://bollin.googlecode.com/svn/smbnetfs/
