## smbnetfs 0.6.1

=== debian/changelog ===
smbnetfs (0.6.1-1) unstable; urgency=low

  [ Mikhail Kshevetskiy ]
  * New upstream release
  * debian/control:
    + Bump up Standards-Version to 4.1.2 (fix lintian warning)
    + add libsecret-1-dev >= 0.18.5 to build depends
    + remove libgnome-keyring-dev from build depends (Closes: #867939)

  [ Varun Hiremath ]
  * Update Vcs fields to new debian git repository (Closes: #601708)
  * Add libattr1-dev to Build-Depends

 -- Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>  Fri, 05 Jan 2018 00:24:15 +0400
