=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, quilt, pkg-config, libsmbclient-dev (>= 3.2), libfuse-dev (>= 2.6), libglib2.0-dev (>= 2.30), libgnome-keyring-dev (>= 2.28)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), cdbs, quilt, pkg-config, libsmbclient-dev (>= 3.5),
+	       libfuse-dev (>= 2.6), libglib2.0-dev (>= 2.30), libsecret-1-dev (>= 0.18.5), libattr1-dev
+Standards-Version: 4.1.2
 Homepage: http://sourceforge.net/projects/smbnetfs
-Vcs-Svn: https://bollin.googlecode.com/svn/smbnetfs/
-Vcs-Browser: http://bollin.googlecode.com/svn/smbnetfs/
+Vcs-Git: https://anonscm.debian.org/git/users/varun/smbnetfs.git
+Vcs-Browser: https://anonscm.debian.org/git/users/varun/smbnetfs.git
 
 Package: smbnetfs
 Architecture: any
