## smbnetfs 0.6.3

=== debian/changelog ===
smbnetfs (0.6.3-1) unstable; urgency=low

  [ Mikhail Kshevetskiy ]
  * New upstream release
  * debian/control:
    + Bump up Standards-Version to 4.5.1 (fix lintian warning)
    + Remove cdbs and quilt from Build-Depends
    + Build-Depend on debhelper-compat = 12
    + Rules-Requires-Root field was added
    + Update Homepage field
    + Varun Hiremath removed from the uploaders
    + Removed dead Vcs-Git and Vcs-Browser links
  * debian/rules:
    + updated due to switching from cdbs to dh_autoreconf
  * debian/patches/datadir.diff
    + update for usage with autoreconf
  * debian/copyright:
    + updated to DEP5 format
  * debian/smbnetfs.1
    + fixed to match with an upstream source
  * debian/watch
    + updated
  * debian/compat
    + file was removed (obsolete)
  * debian/README.source
    + file was removed (obsolete)
  * debian/orig-tar.sh
    + file was removed (obsolete)

 -- Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>  Mon,  1 Feb 2021 01:46:06 +0400
