=== debian/control ===
Source: smbnetfs
Section: net
Priority: optional
Maintainer: Mikhail Kshevetskiy <mikhail.kshevetskiy@gmail.com>
Build-Depends: debhelper-compat (= 12), pkg-config, libsmbclient-dev (>= 3.5),
	       libfuse-dev (>= 2.6), libglib2.0-dev (>= 2.30), libsecret-1-dev (>= 0.18.5), libattr1-dev
Standards-Version: 4.5.1
Rules-Requires-Root: binary-targets
Homepage: https://sourceforge.net/projects/smbnetfs

Package: smbnetfs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: fuse [linux-any]
Description: User-space filesystem for SMB/NMB (Windows) network servers and shares
 A user-space filesystem that contains an entire SMB/NMB network under a single
 mount point. Workgroups, servers and shares can be browsed much like the
 Network Neighbourhood in Microsoft Windows.
