=== debian/watch ===
version=4
http://sf.net/smbnetfs/smbnetfs-(.+)\.tar\.bz2 debian uupdate
